*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

html,
body,
div,
object,
iframe,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
code,
em,
img,
small,
strike,
strong,
sub,
sup,
tt,
b,
u,
i,
ol,
dl,
ul,
li,
fieldset,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
main,
canvas,
embed,
footer,
header,
nav,
section,
video,
button,
dd {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: inherit;
  font-family: "Pretendard", dotum;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
  letter-spacing: -0.0746666667vw;
}

h1 {
  font-size: 6.4vw;
  line-height: 9.6vw;
  font-weight: bold;
}

h2 {
  font-size: 5.8666666667vw;
  line-height: 8.8vw;
  font-weight: bold;
}

h3 {
  font-size: 5.3333333333vw;
  line-height: 8vw;
  font-weight: bold;
}

h4 {
  font-size: 4.8vw;
  line-height: 7.2vw;
  font-weight: bold;
}

footer,
header,
nav,
section,
main {
  display: block;
}

html {
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight: rgba(0, 0, 0, 0);
}

body {
  line-height: 1;
  color: #222;
  font-size: 3.2vw;
  font-weight: 400;
}

ol,
ul,
dl {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover,
a:focus,
a:visited,
a:active {
  text-decoration: none;
}

a[href^=tel] {
  font-style: normal;
}

address,
caption,
em,
var {
  font-style: normal;
  font-weight: normal;
}

input,
textarea,
select {
  letter-spacing: normal;
}

fieldset,
img {
  border: 0;
}

img {
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

input {
  vertical-align: middle;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

input:checked[type=checkbox] {
  -webkit-appearance: checkbox;
}

input[type=radio] {
  border: none;
  -webkit-appearance: none;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
}

button,
input[type=button],
input[type=submit],
input[type=reset],
input[type=file] {
  -webkit-appearance: button;
  border-radius: 0;
  outline: none;
  cursor: pointer;
  border: none;
  background: none;
}

textarea {
  -webkit-appearance: none;
}

figure {
  margin: 0;
  padding: 0;
}

select::-ms-expand {
  display: none;
}

select {
  display: block;
  height: 12.8vw;
  padding: 0 11.7333333333vw 0 3.2vw;
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  font-size: 3.7333333333vw;
  color: #222;
  font-family: "Pretendard", dotum;
  border-radius: 0;
  border: 1px solid #DBDBDB;
  line-height: 12.2666666667vw;
  background: #fff url(../images/ico/select_off2.svg) no-repeat;
  background-position: right 3.2vw center;
  background-size: 2.6666666667vw auto;
}
select.small {
  height: 10.6666666667vw;
  line-height: 10.1333333333vw;
}
select:focus {
  outline: none;
  border: 1px solid #757575;
}
select:disabled {
  border: 1px solid #eee;
  background: #f6f6f6 url(../images/ico/arr_down_gray_new.png) no-repeat;
  background-position: right 3.2vw center;
  background-size: 5.3333333333vw;
  color: #bdbdbd;
}
select.black {
  background-image: url(../images/ico/arrow_down_select_black.svg);
  background-repeat: no-repeat;
}

b,
strong {
  font-weight: 700;
}

.clear::after {
  clear: both !important;
  content: "";
  display: block;
}

input[type=password],
input[type=text] {
  background: #fff;
  color: #222;
  height: 10.6666666667vw;
  line-height: 10.6666666667vw;
  border: 1px solid #DBDBDB;
  padding: 0 3.2vw;
  font-size: 3.7333333333vw;
}
input[type=password]:focus,
input[type=text]:focus {
  border: 1px solid #222;
  outline: none;
  background: #fff;
}
input[type=password]::placeholder, input[type=password]::-webkit-input-placeholder, input[type=password]::-ms-input-placeholder, input[type=password]::-mos-input-placeholder,
input[type=text]::placeholder,
input[type=text]::-webkit-input-placeholder,
input[type=text]::-ms-input-placeholder,
input[type=text]::-mos-input-placeholder {
  color: #949494;
  font-weight: 400;
}
input[type=password]:read-only, input[type=password]:disabled,
input[type=text]:read-only,
input[type=text]:disabled {
  border: 1px solid #eee;
  cursor: default;
  background: #eee;
  color: #BDBDBD;
  -webkit-text-fill: #bdbdbd;
  opacity: 1;
}
input[type=password]:read-only:focus, input[type=password]:disabled:focus,
input[type=text]:read-only:focus,
input[type=text]:disabled:focus {
  outline: none;
}

textarea {
  background: #fff;
  height: 26.6666666667vw;
  resize: none;
  padding: 3.2vw;
  border-radius: 0;
  line-height: 5.6vw;
  font-size: 3.7333333333vw;
  border: 1px solid #bdbdbd;
  width: 100%;
  overflow-y: auto;
  color: #222;
}
textarea::placeholder {
  color: #949494;
  opacity: 1;
}
textarea:focus {
  border: 1px solid #222;
  outline: none;
}
textarea:disabled, textarea:read-only {
  color: #bdbdbd;
  border: 1px solid #f6f6f6;
  background: #f6f6f6;
}
textarea:disabled:focus, textarea:read-only:focus {
  outline: none;
}

video {
  border: none;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}